Ubuntu 13.10:linux の脆弱性(USN-2264-1)

medium Nessus プラグイン ID 76298
扶養家族が見つかりません